Tutorial Class/Enum List File List Compound Members C interface

Public Attributes | List of all members
MidiInApi::MidiMessage Struct Reference

## Public Attributes

double | timeStamp
| Time in seconds elapsed since the previous message.

The documentation for this struct was generated from the following file:

- RtMidi.h

| ©2003-2023 Gary P. Scavone, McGill University. All Rights Reserved. Maintained by Gary P. Scavone, gary at music.mcgill.ca